### Method

# Fwupd JsonArray add_bytes

since: 2.1.1

#### Declaration [src]

    void
    fwupd_json_array_add_bytes (
      FwupdJsonArray* self,
      GBytes* value
    )

#### Description [src]

Adds bytes to a JSON array. They will be base64 encoded as a string.

Available since: 2.1.1

#### Parameters

`value`

  Type: `GBytes`

  String value.

  The data is owned by the caller of the method.